body {
	padding-left: 0; /* Gets rid of the automatic padding */
	margin: 0;	/*	on HTML documents */
	font-family: Calibri;
Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 12pt;
}
#navigation {
	position: absolute;
	padding-left: 2px;
	padding-right: 0px;
	padding-top: 1px;
	padding-bottom: 0px;
	float: left;
	top: 34px;
	left: 8px;
	width: 204px;
	color: #000;
	height: 2774px;
	text-align: center;
	/* Adds shadow to the bottom of the bar */
	-webkit-box-shadow: 0px 0px 2px 0px #000000;
	-moz-box-shadow: 0px 0px 2px 0px #000000;
	box-shadow: 0px 0px 2px 0px #000000;
	/* Adds the transparent background */
	background-color: rgba(1, 1, 1, 0.8);
	color: rgba(1, 1, 1, 0.8);
}
#navigation a {
	font-size: 11pt;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
	padding-right: 2px;
	color: inherit;
	text-decoration: none;
	width: 100%;
}
#navigation ul.menu a:hover {
	color: #F0F8FF;
}
/* This just adds some style to the placeholder text */

#content {
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 236px;
	margin-right: 21px;
}
#content img {
	padding-top: 10px;
	padding-bottom: 30px;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 200px;
	background-color: #f1f1f1;
	border: 1px solid #555;
}
li a {
	display: block;
	padding: 8px 16px;
	text-decoration: none;
}
li {
	text-align: center;
	border-bottom: 1px solid #555;
}
li:last-child {
	border-bottom: none;
}
li a.active {
	background-color: #4CAF50;
	color: white;
}
ul.menu li:hover:not(.active) {
	background-color: #555;
	color: white;
}
li a, .dropbtn {
	display: inline-block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}
ul.menu li a:hover, .dropdown:hover .dropbtn {
	background-color: #555;
}
li.dropdown {
	display: block;
	position: relative;
}
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	min-width: 220px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	border: 1px solid #555;
	left: 200px;
	top: -32px;
	bottom: -179px;	
}
.dropdown-content a {
	position: relative;
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: center;
	border: 1px solid #555;
}
.navigation li:hover {
	background-color: #f1f1f1
}
.dropdown:hover .dropdown-content {
	display: block;
	color: black;
}
#daily_sentence { padding:7px; }
#daily_sentence a { padding:0; padding-top:3px; }